/* Cascading Style Sheets for "https://[www].thai-real-estate.ch"
   Author: Marco Schmucki, Schmucki ICT
*/

body {
  background-color: #395672;
}

h1 {
  font-family: Arial;
  font-size: 12pt; 
  color:  white;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: black;
  text-shadow: 3px 3px 5px rgba(255,191,0, 0.5);
  text-decoration: none;
}

img {
  max-width: 100%;
}

/* Disclosure */
body.disclosure {
  background-color: black;
  color: #00ff41;
  font-size: 8pt;
  font-family: Courier;
  text-decoration: none;
  padding: 8px;
}

.d_fetch_waiting {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  left: 50%;
  top: 50%;
  margin-left:-50px;
  margin-top:-50px;
  font-size: 12pt;
  font-weight: bold;
  text-decoration: none ;
}

.disclosure a {
  font-family: Arial;
  font-size: 8pt;
  color: white;
  text-decoration: none;
}

.disclosure a:visited {
  font-family: Arial;
  font-size: 8pt;
  color: white;
  text-decoration: none;
}

.disclosure a:hover {
  font-family: Arial;
  font-size: 8pt;
  color: white;
  text-decoration: none;
}

.disclosure a:active {
  font-family: Arial;
  font-size: 8pt;
  color: white;
  text-decoration: none;
}
